[Database]
URI=pq://gta_v:Ls7QtqqnSPkXnNVf@147.32.84.197/gta_v
[Postgres]
db=dbname='postgres' user='gta_v' host='147.32.84.197' password='Ls7QtqqnSPkXnNVf'
[Images]
Tiff=D:\GTAV_extraction_output
Jpg=D:\GTAV_extraction_output\rgb-jpeg
MlDataset=D:\projekty\GTA-V-extractors\depthEstimationNN1\data-gta
MlDatasetVoxel=D:\projekty\GTA-V-extractors\depthEstimationNN1\data-gta-voxels
